Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 15:38:09 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery jessabel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jessabel Bot:  Hi Jessabel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640143960 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506547717            07:24 PM, 09th Mar                   fatma                   
 Hi Jessabel, Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:29 PM, 09th Mar                   fatma                   is this your order number 9640143960?           07:30 PM, 09th Mar                   fatma                   Please be advised that order number (9640143960) is being processed and will arrive within 2-3 business days.           07:34 PM, 09th Mar                   fatma                   Is there anything else i can help you with?           07:34 PM, 09th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:36 PM, 09th Mar                   fatma                   Hi Jessabel, I have not received a response from you yet, please confirm if you are still connected?           07:36 PM, 09th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case 
 of any unanswered query.           07:37 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2219031